Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
EpidFileHeader Struct Reference
epid » common » fileparser

Intel(R) EPID binary file header. More...

`#include <epid/common/file_parser.h>`

## Data Fields
OctStr16 | epid_version
| Intel(R) EPID Version.
OctStr16 | file_type
| File Type.

## Detailed Description

Intel(R) EPID binary file header.

The documentation for this struct was generated from the following file:

- epid/common/file_parser.h